List health for a quality
GET
/v1/projects/{projectId}/quality/healthcurl -X GET 'https://api.embodiflow.io/v1/projects/{projectId}/quality/health' \
-H 'Authorization: Bearer $EMBODIFLOW_PAT'认证
每个请求都需要携带个人访问令牌(PAT)。
- Authorization: Bearer PAT
路径参数
- projectIdstring必填
响应
Pre-bucketed health histograms (at most 40 buckets each). Missing metrics are notMeasured, never zero.
- seriesarray<QualityHealthSeriesDto>必填
- keystring必填可选值durationepisodes_per_recordingfpscameras_per_episodesubtasks_per_episodeaction_rangestate_rangegripper_ratioidle_ratiotask_frequencyoutcome_ratiohand_visibilityhand_pose_coveragehead_motion_speedhours_by_collectorhours_by_scenesplit
- unitstring必填
- bucketsarray<QualityHealthBucketDto>必填
- notMeasurednumber必填
响应示例
{
"series": [
{
"key": "duration",
"unit": "string",
"buckets": [
{
"lower": 0,
"upper": 0,
"label": "string",
"count": 0,
"filter": {}
}
],
"notMeasured": 0
}
]
}服务器https://api.embodiflow.io/v1https://api.embodiflow.dev/v1